Bug 23547 - RFE - init.d scripts and parameter passing
RFE - init.d scripts and parameter passing
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: gpm (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
David Lawrence
Florence Beta-3
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-01-07 14:21 EST by R P Herrold
Modified: 2007-04-18 12:30 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-08 13:58:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description R P Herrold 2001-01-07 14:21:00 EST
See the Testers-list discussion and 16431, 23171, and 23172
-----------

This per EWT posting

Add a file   /etc/sysconfig/gpm  variable,

OPTIONS=" -a "

and source in in the initscipts, adding it to the start branch.
Comment 1 Bernhard Rosenkraenzer 2001-01-11 14:43:01 EST
Fixed

Note You need to log in before you can comment on or make changes to this bug.